Results 1 to 2 of 2

Thread: new version 4.1.7

  1. #1

    Default new version 4.1.7

    vBadvanced is compatible with the new version 4.1.7?

  2. #2
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default

    Yes.
    Frequently Asked Questions
    CMPS Users Manual

    For vBadvanced software assistance, please use the support forums.
    Unsolicted PMs, IMs, and email will not be responded to.
    If you have a non-software related question or problem with your account, please submit a support ticket.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Remove Older Version Of Vbadvanced With Later Version Of VB
    By livtech in forum "How Do I..." Questions
    Replies: 4
    Last Post: 02-17-2009, 12:28 PM
  2. vbadvanced version 3.0 RC1 with vBulletin Version 3.6.7
    By matt12 in forum Troubleshooting & Problems
    Replies: 10
    Last Post: 08-02-2007, 02:46 PM
  3. shoutbox that works with 3.6 version and vbadvanced new version
    By kristijan-cro in forum Module & Modification Discussion & Requests
    Replies: 3
    Last Post: 03-13-2007, 03:54 PM
  4. Version Number Showing v$version
    By nealparry in forum Bugs From 1.0.1
    Replies: 14
    Last Post: 09-20-2006, 11:22 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •